Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] IO Error, debian installer

Expand Messages
  • Martin Michlmayr
    ... Yeah, if the problem is what you described, this would certainly be the case. ... You d have to recompile our 2.6.18 kernel with the patch, and then
    Message 1 of 17 , Dec 10, 2007
    • 0 Attachment
      * Morey, Richard D (UMC-Student) <moreyr@...> [2007-12-10 22:26]:
      > If it is the problem, this must be why I can't install debian the
      > manual way, either.

      Yeah, if the problem is what you described, this would certainly be
      the case.

      > I don't deal much with kernel patches. How does one apply the patch to the firmware binary?

      You'd have to recompile our 2.6.18 kernel with the patch, and then
      generate new images based on the kernel. But then you'd still have a
      problem because the installer would install the kernel from the
      archive and that won't work.

      I just mailed our person in charge for stable kernel updates to see if
      he can include the patch in the next revision. It's probably best to
      wait for that.
      --
      Martin Michlmayr
      http://www.cyrius.com/
    Your message has been successfully submitted and would be delivered to recipients shortly.